@charset "utf-8";
/* CSS Document */

.pc { display: block; }
.tb { display: block; }
.sp { display: none; }
.boshisp{ display:none; }

 /*for smartphone*/
@media only screen and (max-width: 991px) {
.pc { display: none; }
.tb { display: block; }	
.sp { display: block; }
.boshisp{ display:none; }
}

@media only screen and (max-width: 576px) {
.pc { display: none; }
.tb { display: none; }
.sp { display: block; }
.boshisp{ display: block; }
}

.flex{
    display: flex;
    flex-wrap: wrap;   
}

img{
	flex-shrink: 0;
}


.indent1{
	display:block;
	margin-left: 1em;
}

.indent2{
	display:block;
	padding-left: 2em;
}

.main{
	display: block;
}

.nav-item p{
    font-size: 11px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;	
}

.navbar{
	height: 90px;
}

@media only screen and (max-width: 991px) {
.navbar{
	height: 70px;
	}

.scroll{
	overflow-y:auto; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	padding-bottom: 80px; 
	-ms-overflow-style: none; 
	height:calc( 100vh - 10rem )
	}
}

.navbar-nav{
	padding: 0px;
	margin: 0px;
}

.pccenterlogo{
	padding-top: 20px;
}

.topnav{
	background: rgba(47,47,47,0.8);
}

@media only screen and (max-width: 991px){
	.topnav{
	background: rgba(47,47,47);
}
}

.secnav{
	background: rgba(47,47,47,1);
}

@media only screen and (max-width: 991px) {
	.navbar-nav{
		margin-top:3px;
	}
	.navbar-nav a{
		background-color: #2f2f2f;
	}
}
@media only screen and (min-width: 991px) {
	.drop-hover:hover > .dropdown-menu {
	  display: block !important;
	}
}




.dropdown-toggle::after {
    display:none;
}

.dropdown-menu{
	margin-top:-10px;
	background: #848484;
	color: #ffffff;
}

.dropdown-menu a{
	background: #848484;
	color: #ffffff;
}

.dropdown-item p{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:small;
	padding:5px;
	color: #ffffff;
}
.dropdown-item{
	margin-left:-2px;
	width: 101%;
}


.dropdown-item:hover p{
	color: #000000;
}


.submenu{
	positon: relative;
	left: -5%;
}

.dropdown-menu{
	padding:0;
	margin: 0;
}

@media only screen and (max-width: 991px) {
	.dropdown-item {
    text-align: center;
	margin-left:0px;
	width: auto;
}
}

.spcm{
	padding:0;
	margin-left:5px;
	text-align: center;
}
.spsm{
	margin:0 2px 15px;
	text-align: center;
	justify-content: center;
	display: inline-block;
	background: #ffffff;
}

.spcm2 a{
	background: #ffffff;
}

.spsm:hover{
	background: #C4C4C4;
}

.messagefrom{
	padding-bottom: 0;
	margin-bottom:  0;
}

.messagefrom:hover{
	background: #848484;
}
.messagefrom:hover p{
	color: #ffffff;
}
video{
	width: 100%;
	z-index: 1;
}

@media only screen and (max-width: 991px) {
	video{
		margin-top: 70px;
}
}

.topslide{
	margin:0px;
	padding: 0px;
	text-align: center;
}

.hover10 {
  border-radius: 50%;
}
.hover10:hover {
  cursor: pointer;
  transform: scale(1.2, 1.2);
}

.hover5 {
  border-radius: 50%;
}
.hover5:hover {
  cursor: pointer;
  transform: scale(1.05, 1.05);
}

.news{
	margin-top: 50px;
	margin-bottom: 50px;
}

.news p{
    text-align: center;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;	
    text-decoration: none;
	font-size: large;
	font-weight: bold;
    color: #2F2F2F;
}

a:link, a:visited, a:hover, a:active {
color:#2f2f2f
}

a:hover {
text-decoration: none;
}

.newsmore{
	padding-bottom: 35px;
}

.douhouen-abt{
	background-color: #0076BA;
	text-align: center;
	margin-bottom: 150px;
}

.douhouen-title h2{
    padding-top: 30px;
	padding-bottom: 30px;
    color: #FFFFFF;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: x-large;
}

.douhouen-title span{
    font-size: medium;
    font-family: "Comic Sans MS", cursive;
    font-style: normal;
}

.douhouen-content{
	margin-top:30px;
	margin-bottom:10px;
	padding-bottom: 30px;
}
.douhouen-content2{
	margin-top:30px;
	margin-bottom:10px;
}

.douhouen-content img{
	margin-bottom:10px;
}


.douhouen-content p{
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    color: #FFFFFF;
    font-size: small;
}
.douhouen-content2 p{
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    color: #FFFFFF;
    font-size: small;
}

.tegaki{
    font-family: "Comic Sans MS", cursive;
}

.futoji{
    font-size: large;
    font-weight: bold;
}

.boshitop{
	text-align: center;
}

.boshiseikatsu-abt{
	background-color: #017101;
	text-align: center;
}

.boshi-content{
	padding-top: 30px;
}

.care{
	margin-bottom: 50px
}

.bc-douhouen{
	margin-top: 50px;
	text-align: center;
	margin-bottom: 50px;
}

.douhouen-title2 h2{
    padding-top: 30px;
	padding-bottom: 30px;
    color: #2F2F2F;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: x-large;
}

.douhouen-title2 span{
    font-size: medium;
    font-family: "Comic Sans MS", cursive;
    font-style: normal;
}

.miryokumore{
	padding-bottom:48px;
}

.topics p{
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    color: #2f2f2f;
    font-size: small;
	padding-top: 10px;
}

.topics2{
	padding-top:50px;
	text-align: center;
}

.topics2 img{
	border-radius: 20px;
}

.topics2 p{
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    color: #2f2f2f;
    font-size: small;
}

.saiyou{
	background-image: url("images/sky.jpeg");
	background-size:100%;
	text-align: center;
	padding-top:20px;
}

.saiyou p{
	padding-top:20px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: bold;
}

.saiyoucopy{
	padding-top:50px;
}

.recruitmore{
	padding: 30px; 
}

.shokai-top{
	margin-top:120px;
	text-align: center;
}

.eachteacher{
	padding:30px;
	margin-bottom: 10px;
}

.eachdisc{
	padding:20px 0px;
	background-color:#036EB8; 
	color: #ffffff;
}

.eachdisc p{
    color: #FFFFFF;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-style: normal;
    font-size: small;
	
}

.shokai-tab{
	padding:15px;
	text-align: center;
	background-color:#036EB8; 
	border: solid 1px #ffffff;
}

.shokai-tabnow{
    padding: 15px;
    text-align: center;
    background-color: #002F4F;
	color: #ffffff;
    border: solid 1px #ffffff;
}

.shokai-tab a{
	color: #ffffff;
}

.shokai-tab p{
	margin: auto;
}

.triangle-left{
  margin-left:33%;
  width:50px;
  border-right: 50px solid transparent;
  border-bottom: 50px solid #036EB8;
  border-left: 50px solid transparent; 
}

.triangle-right{
  margin-left:66%;
  width:50px;
  border-right: 50px solid transparent;
  border-bottom: 50px solid #036EB8;
  border-left: 50px solid transparent; 
}

.triangle-center{
  margin-left:42%;
  width:50px;
  border-right: 50px solid transparent;
  border-bottom: 50px solid #036EB8;
  border-left: 50px solid transparent; 
}

.lastblock{
	margin-bottom:50px;
}

.footer{
	padding-top:30px;
	margin: 0px;
	background-color: #FBDBD9;
}

.footer h2{
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: bold;
    font-size: medium;
}

.footer p{
	padding: 0px;
	margin: 0px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: small;	
}

.access{
	padding-top:100px;
	text-align: center;
}

@media only screen and (max-width: 576px) {
	.access{
	padding-top:0px;
}
}

.access2 p{
	padding:20px 0px 0px;
	margin: 0;
	text-align: center;
}

.copyright{
	padding-top: 30px;
}

.page-top
{
	margin: 0 ;
	padding: 0 ;
	display: none ;
}
 
.page-top img
{
	margin: 0 ;
	padding: 0 ;
	width: 75px ;
	height: 75px ;
	position: fixed ;
	right: 30px ;
	bottom: 30px ;
}
 
.move-page-top
{
	display: block ;
	width: 50px ;
	height: 50px ;
	opacity: 0.85 ;
	line-height: 50px ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover
{
	opacity: 0.40 ;
}

/*====================================================================
.s_05 .accordion_one
====================================================================*/
.accordion_inner{
    width: 100%;
}

.eachdesc{
	position: relative;
}

.accordion_header {
    cursor: pointer;
    transition-duration: 0.2s;
	padding-top: 30px;
}

.accordion_inner {
    display: none;
    padding: 0;
}

.accordion_inner .closeArea .close_box a.close_btn {
    display: flex;
	-ms-flex: 0 1 auto;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition-duration: 0.2s;
}
.teachereach{
	margin: auto;}

.teachereach ul{
    display: -ms-flex;
    display: -ms-flexbox;
	display: flex;
    -ms-flex: 0 1 auto;
	list-style-type: none;
    padding: 0; 
}


@media all and (-ms-high-contrast:none){
	.teachereach img{
		max-width: 500px;
		
	}
}

.boshipolicy{
    background-color: #FDFBF2;
    background-image: url(images/policyhearts.png);
	background-size:cover;
	margin: 0px;
}

.boshiicon{
	margin-top: 100px;
	padding: 20px;
	width:100%;
}

.boshititle{
	text-align: center;
}

.boshititle p{
	font-size: large;
}

.boshipolicycontent{
	padding:20px;
}

@media only screen and (min-width: 768px) {
	.boshipolicycontent{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
}

.boshipolicycontent h3{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;	
}

.boshipolicycontent p{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;	
	
}

.otherboshi{
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}

.otherhoiku{
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}

.btn-primary {
    background: #036EB8;
}

.btn-primary:hover, .btn-primary:focus, 
.btn-primary:active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:active.focus,
.btn-primary.active, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary, 
.open > .dropdown-toggle.btn-primary:hover,
.open > .dropdown-toggle.btn-primary:focus, 
.open > .dropdown-toggle.btn-primary.focus,
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
    background: #013D5E;
}

.otherboshi2{
	padding-bottom: 50px;
	
}
@media only screen and (max-width: 768px) {
	.otherboshi button{
	margin-top:10px;
	}}
@media only screen and (max-width: 992px) {	
	.otherhoiku button{
	margin-top:10px;
}
}
.boshifacility{
    background-color: #D4EACE;
	margin: 0px;
	padding: 0px;
}

.hoikufacility{
    background-color: #D2EDF9;
	margin: 0px;
	padding: 0px;
}

.boshifacility p{
	padding-top: 5px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: small;
}

.facilitypic{
	padding: 0px 50px;
}

.facilityroom{
	padding: 50px;
}

.facilityroom p{
	padding-left: 20%;
}

.momnkid{
	padding:0 20%;
}

.boshicontent{
	padding: 20px 0px 10px 0px;
	background-color: #28a745;
	text-align: center;
}

.hoikucontent{
	padding: 20px 0px 10px 0px;
	background-color: #0076B9;
	text-align: center;
}

.boshicontent p{
	font-size: medium;
	color: #ffffff;
}

.hoikucontent p{
	font-size: medium;
	color: #ffffff;
}
.outside img{
	padding: 20px;
}

.otherboshi img{
	margin-left: 10%;
	width: 30%;
}

.facipic{
	position: absolute;
}

.momkid img{
	width: 16%;
	right: 30%;
	bottom: 50%;
}

.giraffe img{
	width: 23%;
	right: 0%;
	bottom: 60%;
}

@media only screen and (min-width: 1200px) {
	.momkid img{
	width: 15%;
	right: 30%;
	bottom: 50%;
}
	
	.giraffe img{
	width: 20%;
	right: 5%;
	bottom: 30%;
}
}

.tree img{
	width: 100%;
}

.wrap{
	overflow-x: hidden;
}
.boshidetail{
	position:relative;
}
.boshidetail p{
	padding: 0 50px;
}

@media only screen and (max-width: 1200px) {
.lifeimagepc img{
	margin: 5px 0;
	padding: 0 5px;
	}}

@media only screen and (min-width: 1200px) {
.lifeimagepc img{
	margin: -10px 0;
	padding: 5px;
	}}

.lifeimagesp img{
	padding: 20px;
}

.calender{
	margin-top:0px;
}

.life_button{
	padding-bottom:20px;
	
}

.spcalender{
	padding:20px;
}

.calcat p{
    font-size: x-small;
}

.calblue{
    color: #0076B9;	
}

.calgreen{
    color: #1DB001;	
}

.calred{
    color: #ED220C;	
}

.spcalender img{
	padding: 10 30px;
	margin-bottom:50px;
}
.dayscloud{
	margin-top:100px;
	position:relative;
}

.daystitle{
    position: absolute;
    top: 30%;
    left: 30%;
    text-align: center;
}

.daystitle p{	
}
.cld{
    font-size: x-large;	
}

.lifeeach{
	padding:15px;
}

.lifesonota{
	text-align: center;
	padding: 20px;
}

.lifesonota h3{
	font-size: large;
}

.lifeside{
	padding: 30px 30px 0px;
}

.facilitymain{
	width:100%;
　　position:relative;
}


.facilitychild{
	position:absolute;
	top: 30%;    
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: center;
}


.facilitychild img{
	max-width: 50%;
}

.faciicon{
	padding:20px 50px ;
}

.mezasu h3{
    color: #FF0004;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}
.mezasu p{
    line-height:250%;	
}

.facidetail{
    font-size: small;	
}

.falidered{
    height: 2rem;
    background-color: #DC0002;
    color: #FFFFFF;
    border-radius: 20px;
}

.falidegreen{
    height: 2rem;
    background-color: #006C16;
    color: #FFFFFF;
    border-radius: 20px;
}

.falidepur{
    height: 2rem;
    background-color: #6B00E0;
    color: #FFFFFF;
    border-radius: 20px;
}
.falideorange{
    height: 2rem;
    background-color: #FF7619;
    color: #FFFFFF;
    border-radius: 20px;
}

.falideblue{
    height: 2rem;
	margin:auto;
	text-align: center;
    background-color: #036EB8;
    color: #FFFFFF;
    border-radius: 20px;
}
.rinen{
	padding-top:50px;
}
.rinen h4{
    padding: 30px 30px 0px;
    font-size: x-large;
    line-height: 200%;
}

.rinen p{
    padding: 30px;
	font-size:small;
    line-height: 200%;
}
.hoikumokuhyo h3{
	margin: 0px;
    font-size: medium;
    padding: 20px 20px 0px;
}
.hoikumokuhyo p{
	margin: -10px 0;
    font-size: small;
    padding: 0px 20px;
}

.hoikumokuhyo{
    line-height: 150%;
	height: 10em; 
    background-color: #C0E5FF;
    border-radius: 20px;
    margin: 5px;
}




.mokuhyo{
	padding: 10px;
}

.akaruku{
	text-align: center;
	padding-top: 30px;
}
.akaruku h3{
    color: #FF0004;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}
.akaruku p{
    line-height:250%;	
}

.liferythm{
	text-align: center;
}

.liferythm h3{
	font-size: large;
	text-align: center;
}

.liferythm p{
	padding: 10px;
	text-align: left;
	font-size: small;
}

.liferythm img{
	padding: 0px 10px;
}

.futureterrace img{
	padding: 30px;
}

@media only screen and (max-width: 576px) {
	.futureterrace img{
	padding: 10px;
}
}

.futureterrace p{
	padding: 30px;
}

@media only screen and (max-width: 992px) {
	.futureterrace p{
	padding: 10px;
}
}

.ichiji{
	padding: 20px;
}

.ichiji span{
    color: #036EB8;	
}

.ichijidetail p{
	font-size: small;
}

.ichijicontent{
	padding-top: 10px;
	text-align: center;
}

.ichijicontent p{
	text-align: center;
}
@media only screen and (min-width: 992px) {
.otherhoikusho{
	height: 100%;
	background-image: url("images/hoikushootherback.jpg");
	background-size:100% auto;
	background-repeat: no-repeat;
	}
	
.faciliother{
	padding-top: 30%;
}
}

.abouttitle{
	padding-top: 130px;
	text-align: center;
	font-size: large;
}

.symbol{
	padding-top: 50px
}

.cloud img{
	padding: 50px;
}
.cloud2 img{
	padding: 130px 50px 0px;
}

.cloud3 img{
	padding: 50px 0px;
}

.symbolcopy{
	padding-bottom: 30px;
}
.abtmessage{
    line-height: 200%;
    font-size: medium;
}


.btn-pink {
    background-color: #FB6C63;
    color: #ffffff;
}

.btn-pink:hover, .btn-pink:focus, 
.btn-pink:active, .btn-pink:active:focus, .btn-pink:active:hover, .btn-pink:active.focus,
.btn-pink.active, .btn-pink.active:focus, .btn-pink.active:hover, .btn-pink.active.focus,
.open > .dropdown-toggle.btn-pink, 
.open > .dropdown-toggle.btn-pink:hover,
.open > .dropdown-toggle.btn-pink:focus, 
.open > .dropdown-toggle.btn-pink.focus,
.btn-pink.disabled:hover, .btn-pink[disabled]:hover, fieldset[disabled] .btn-pinky:hover,
.btn-pinky.disabled:focus, .btn-pink[disabled]:focus, fieldset[disabled] .btn-pink:focus,
.btn-pink.disabled.focus, .btn-pink[disabled].focus, fieldset[disabled] .btn-pinky.focus {
    background-color: #BD362D;
    color: #ffffff;
}

.abtother{
	padding: 20px 20px;
}

.jumptoother{
	padding-bottom: 50px;
}

.rijicho h3{
    font-weight: bold;
    font-size: large;
    text-align: left;
    color: #3F3F3F;
	padding-top: 30px;
}

.rijicho h4{
    font-weight: bold;
    font-size: large;
    text-align: left;
    color: #036EB8;
}

.rijicho p{
    font-size: medium;
    text-align: left;
}

.rijichoname p{
	font-size: small;
	text-align: left;
	padding-top: 150px;
	padding-left: 80px;
}
.rijichoname span{
	font-size: medium;
}

@media only screen and (max-width: 768px) {
	.rijichoname p{
	font-size: 10px;
	text-align: left;
	padding-top: 50px;
	padding-left: 10px;
}
	.rijichoname span{
	font-size: small;
	font-weight: bold;
}
}

.enchoname p{
	font-size: small;
	text-align: left;
	padding-top: 120px;
	padding-left: 80px;
}
.enchoname span{
	font-size: medium;
}

@media only screen and (max-width: 768px) {
	.enchoname p{
	font-size: 10px;
	text-align: left;
	padding-top: 50px;
	padding-left: 10px;
}
	.enchoname span{
	font-size: small;
	font-weight: bold;
}
}


.portraitbg{
    background-image: url(images/pink.jpg);
    background-size: 50px auto;
    background-repeat: repeat-x;
    background-position: 0% 100%;
}

.portraitbgblue{
    background-image: url(images/blueribbon.jpg);
    background-size: 50px auto;
    background-repeat: repeat-x;
    background-position: 0% 100%;
}

.hojinrinen p{
	padding: 30px;
	line-height: 200%;
	font-size: medium;
}

.hojingaiyo{
	padding: 30px;
	line-height: 200%;
	font-size: medium;
}




@media only screen and (max-width: 576px) {
.hojinrinen p{
	padding: 30px 0px;
	line-height: 200%;
	font-size: small;
}

.hojingaiyo{
	padding: 30px 0px;
	line-height: 200%;
	font-size: small;
}
}

.menseki{
	padding-top: 20px;
}

.heimen{
	padding-top:10px;
	padding-bottom: 50px;
}

.withcom{
	padding-bottom: 30px;
}


.pinkribbon{
    height: 2rem;
    background-color: #FB6C63;
    color: #FFFFFF;
    border-radius: 20px;
	text-align: center;
}


.withcommunity p{
    padding: 30px 0px;
    font-size: medium;
}

.minseiiin{
    font-size: small;
}
.corona{
    font-size: small;
	color: red;
}

@media only screen and (max-width: 576px) {
.withcommunity p{
	padding: 30px 0px;
	font-size: small;
}

}


.shokuiku h3{
	padding: 50px 0px;
    font-size: large;
    font-weight: bold;
    text-align: center;
}
.shokuiku p{
	padding: 50px 0px;
    font-size: medium;
    text-align: left;
}

.balloon {
  position: relative;
  display: inline-block;
  margin: 1em ;
  padding: 0px 30px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 1px #555;
  box-sizing: border-box;
  border-radius:100px;
}

.balloon:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.balloon:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #555;
  z-index: 1;
}

.balloon p {
  margin: 0;
  padding: 30px 5px ;
	text-align: center;
}

.fromkyushokushitsu{
	margin-bottom: 100px;
}

.twelveback{
	background-color: #fffbd5;

}



.topicstitle{
    color: #B90003;
}

.twelvetopics h3{
	z-index: 20;
	font-size: large;
	margin-bottom: 30px;
}
.twelvetopics{
	margin-bottom: 50px;
}

.topicstopimg{
	margin: 0px -20%;
	z-index: 10;
}

.eachtopictitle{
    color: #B90003;
    text-align: center;
	margin-top: 50px;
}

.redborder{
    background-color: #B90003;
	height: 10px;
}


.blueborder{
    background-color: #0076ba;
	height: 10px;
}

.greenborder{
    background-color: #1db101;
	height: 10px;
}

.topiccategory{
	font-size: medium
}

@media only screen and (max-width: 500px) {
.eachtopictitle{
	font-size: 14px;
}
	.topiccategory{	
	font-size: 10px;
}
	
}

.twelvecontent{
	background-color: #ffffff;
	padding: 20px;
	text-align: left;
}

.twelvecontent p{
	font-size:medium;
}




.twelveimage{
	margin: 0;
	padding:0;
}


@media only screen and (max-width: 991px) {
	.twelvecontent p{
	font-size:14px;
	}}

.disclosure{
	position:relative;
	padding-top: 50px;
}

.disclosure p{
	padding: 20px;
}

.discimg1{
	position:absolute;
	width: 60px;
	top: 30px;
	right: 60px;
}

.discimg2{
	position:absolute;
	width: 60px;
	top: 30px;
	right: 0px;
	z-index: 30;
}

.disccontent{
	position: relative;
	z-index: 10;
	padding:0px;
}

.discdisc:hover{
　text-decoration: underline;
}

.discdisc{
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 20;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: small;
    color: #00067E;
}

.new{
	color: red;
}



.tobebetter h4{
	font-size: large;
	text-align: center;
	padding: 0;
	margin: 0;
}

.tobebetter p{
	font-size: small;
}

.tobebetter a:hover{
	text-decoration: underline;
}

.center{
	text-align: center;
}


.tobebetter{
	margin-bottom: 80px;
}

.hoikumessagetop{
	margin-top: 90px;
	position: relative;
}

.hoikumessagetop img{
	width:100%;
}

.hoikumessagetop h3{
    position: absolute;

    top: 30%;
    left: 10%;
    line-height: 150%;
    font-family: "Times New Roman", Times, serif;
}

.careermessage{
    color: #9E0002;
    font-style: italic;
    font-weight: bolder;
    font-family: "Arial Black", Gadget, sans-serif;
}

.hoikumessagetop p{
    position: absolute;
    color: #ffffff;
	font-size: small;
    padding: 15px;
    width: 30%;
    bottom: 5%;
    right: 5%;
    line-height: 150%;
    font-family: "Times New Roman", Times, serif;
    background-color: rgba(185, 0, 3, 0.7);
    border-radius: 10px;
}

.boshimessagetop{
	margin-top: 70px;
	position: relative;
}

.boshimessagetop img{
	width:100%;
}

.boshimessagetop h3{
    position: absolute;
    top: 15%;
    left: 10%;
    line-height: 150%;
    font-family: "Times New Roman", Times, serif;
}
.boshimessagetop p{
    position: absolute;
    color: #000000;
	font-size: medium;
    padding: 10px;
    top: 60%;
    left: 10%;
    line-height: 150%;
    font-family: "Times New Roman", Times, serif;
}
.boshismicon {
	text-align: center;
}

.boshismicon img{
	width:20%;
}

.messsagename{
	font-size: medium;
}


@media only screen and (max-width: 991px) {
	.hoikumessagetop h3{
	font-size: x-large;
    top: 10%;
    left: 10%;
}

	.hoikumessagetop p{
    position:relative;
    width: 100%;
    bottom: 0%;
    right: 0%;
    line-height: 150%;
    background-color: rgba(185, 0, 3, 1);
	border-radius: 0px;
	padding: 20px 20px 10px;

}	
}

@media only screen and (max-width: 576px) {
	
	.hoikumessagetop h3{
	position:relative;
	text-align: center;
	font-size: large;
		margin:0;
		padding: 20px;
		left:0%;
		
}

}
@media only screen and (max-width: 991px) {
	
	.boshimessagetop h3{
	font-size: x-large;
    top: 20%;
    left: 10%;
	
}
	.boshimessagetop p{
	color:#ffffff;
    position:relative;
		margin:0;
		
    top: 0;
    left: 0;
    width: 100%;
    line-height: 150%;
    background-color: rgba(185, 0, 3, 1);
}

	
}
@media only screen and (max-width: 768px) {
	
	.boshimessagetop h3{
	font-size: large;
		
}

}
@media only screen and (max-width: 576px) {
	
	.boshimessagetop h3{
	position:relative;
	text-align: center;
		margin:0;
		padding: 20px;
		left:0%;
		
}

}

.careermessageback{
	background-color: #fffbd5;
	padding:0;
	margin: 0;
}

.messagepart1 p{
	font-size:small;
    color: #B90003;
    line-height: 150%;
	padding: 20px;
}

.contentimg{
	padding:0;
}

.messagecontent h4{
    color: #B90003;
    font-size: large;
    padding: 30px 0px;
    font-weight: bolder;
    font-family: Georgia, "Times New Roman", Times, serif;
}


.messagecontent p{
	background-color:#ffffff;
	padding: 30px;
	font-size: small;
}

.question{
    color: #B90003;
}

.nextback img{
	width: 70%;
}

.nextback{
	text-align: center;
	padding:50px 0;
}

.nextback p{
	background-color:rgba(0,0,0,0);
}



.nextback p{
	padding-top:10px;
    text-align: center;
    font-family: "Arial Black", Gadget, sans-serif;
    font-style: italic;
    font-weight: bold;
    color: #B90003;
}


.shisetsu{
	padding-top: 20px;
}

.douhouentitle{
	font-size: large;
	font-weight: bold;
}
.accessdetail{
	padding-top: 50px;
}

.accessdetail p{
	font-size: small;
}

.accessdetail a{
	color: blue;
}

.accessdetail a:hover{
	text-decoration: underline;
}
@media(max-width: 768px){
.accesstel a{
		color: blue;
}

.accesstel a:hover{
	text-decoration: underline;
	}}


@media(min-width: 768px){

  a[href^="tel:"]{
    pointer-events: none;
  }
}


#formWrap {
	width:700px;
	margin:0 auto;
	color:#000;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#fff;
	text-align:left;
}

@media screen and (max-width:768px) {
#formWrap {
	width:95%;
	margin:0 auto;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top:5px;
	border-bottom:0;
}
input[type="text"], textarea {
	width:80%;
	padding:5px;
	font-size:110%;
	display:block;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	display:block;
	width:100%;
	height:40px;
}
}

.required{
	background-color: #FD0105;
	color: #FFFFFF;
	border-radius: 3px;
}
.checkbox{
	margin: auto;
	text-align: center;
}

p.infobox {
	padding: 5px;
	height: 12em;
	overflow: scroll;
	border: red 1px dashed;
	font-size: small;
	background-color: #E8E8E8;
}

.thanks{
	text-align: center;
	margin-top: 100px;
	margin-bottom: 30px;
}

.contactbytel{
	padding-top: 50px;
}

.contactbytel2{
	padding-top: 20px;
}
.howtocontact{
	border-bottom: 2px solid #2F2F2F;
	padding-bottom: 0px; 
}

.howtocontact h4{
	font-size: large;
}

.contactsmall{
	font-size: small;
}
.contactatinfo{
	padding-bottom: 100px;
}

.privacypolicy{
	padding: 50px;
	border: 1px solid #2F2F2F;
	border-radius: 50px;
}

.privacypolicy li{
	font-weight: bold;
}

.privacycontact{
	padding-top:50px;
}

.recruit h5{
	font-size: medium;
}

.seishain{
	border: 2px #313131 solid;
	background: #fffbd5;
	padding: 10px;
	font-size: small;
}

.hijokin{
	border: 2px #313131 solid;
	background: #CAEDFF;
	padding: 10px;
	font-size: small;
}

.recruit a{
	color:blue;
}

.recruit a:hover{
	text-decoration: underline;
}

.recruit{
	padding-top: 50px;
}

.recruit p{
	font-size: small;
}

.otoiawase{
	padding-bottom: 100px;
}

.disctell{
	color:#000000;
}

.disctell:hover{
	text-decoration: none;
}

.zadankai-top{
	margin-top: 100px;
}

.zadankai-button1{
    padding: 20px;
    text-align: center;
    color: #ffffff;
    background: #0076ba;
    border: thick solid #FFFFFF;
}

.zadankai-button2{
	padding: 20px;
	text-align: center;
	color: #ffffff;
	background: #1db101;
    border: thick solid #FFFFFF;
}


.reasontowork{
	margin-top: 50px;
}

.reasontowork p{
	width: 100%;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: large;
}

.reasontowork span{
    font-size: x-large;
}

.zadankaiintro{
	padding: 20px;
}

.zadanmaintop{
	padding-top: 50px;
	}
.zadanmainbotton{
	padding-bottom: 50px;
	}

.zadanmain h3{
	color: #0076ba;
	font-size: x-large;
}

.zadanmain2 h3{
	color: #1db101;
	font-size: x-large;
}

@media screen and (max-width:992px) {
.zadanmain{
	background:#ffffff;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 10;
	}}

@media screen and (min-width:992px) {
.zadanmain2{
	background:#E4E4E4;
	padding-left: 70px;
	padding-right: 70px;
	z-index: 10;
	}}

@media screen and (max-width:992px) {
.zadanmain2{
	background:#ffffff;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 10;
	}}

@media screen and (min-width:992px) {
.zadanmain{
	background:#E4E4E4;
	padding-left: 70px;
	padding-right: 70px;
	z-index: 10;
	}}

.profs{
	font-size: small;
}

.bottompic{
	margin:0;
	padding:0;
}

@media screen and (min-width:992px) {
.zadanpics{
	width: 120%;
	margin-left: -50px
	}}

.zadanpicsleft{
	position:absolute;
	z-index: 10;
}

@media screen and (min-width:992px) {
.zadanpicsleft{
	width: 110%;
	margin-right: -50px;
	}
	
}

.zadankaisp{
	padding: 20px 10px;
}

.fruits{
	text-align: center;
}

.fruits img{
	padding: 10px;
	width: 70%;
}

.borderkid{
	margin-top:10px;
}

.handhand{
	z-index:20;
}

.blink1 {
	animation: blink 2s linear 0s infinite normal;
}

.blink2 {
	animation: blink .5s linear 0s infinite normal;
}
@keyframes blink {
	0% { opacity: 0; }
	29.9% { opacity: 0; }
	30% { opacity: 1; }
	100% { opacity: 1; }
}

.blink3 {
	animation: blink_slow 1s linear 0s infinite normal;
}
@keyframes blink_slow {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

.blink4 {
	animation: blink_color 1s linear 0s infinite normal;
}
@keyframes blink_color {
	0% { color: #c00; }
	29.9% { color: #c00; }
	30% { color: #00c; }
	100% { color: #00c; }
}

.blink5 {
	animation: blink_bgc 1s linear 0s infinite normal;
}
@keyframes blink_bgc {
	0% { background: #fcc; }
	29.9% { background: #fcc; }
	30% { background: transparent; }
	100% { background: transparent; }
}

.blink6 {
	animation: blink_color2 2s linear 0s infinite normal;
}
@keyframes blink_color2 {
	0% { color: #ed220c; }
	64.9% { color: #ed220c; }
	65% { color: #ffffff; }
	100% { color: #ffffff; }
}